loscilx
Prev | Orchestra Opcodes and Operators | Next

## loscilx

loscilx — Loop oscillator.

## Description

This file is currently a stub, but the syntax should be correct.

## Syntax

    ar1 [, ar2, ar3, ar4, ar5, ar6, ar7, ar8, ar9, ar10, ar11, ar12, ar13, ar14, \
          ar15, ar16] loscilx xamp, kcps, ifn \
          [, iwsize, ibas, istrt, imod1, ibeg1, iend1]

## See Also

sndload

loscil

## Credits

Written by Istvan Varga.

2006

New in Csound 5.03

Prev | Up | Next
loscil3 | Home | lowpass2